@charset "utf-8";


/*
#public-pagebox
-------------------------------------------------------------------- */

div#public-pagebox table.itemlist{
font-size:1em;
margin:0px auto 0;
width:640px;
background:url(../charge/img/charge_table_bg.gif) 0 0 repeat-y; border-bottom:1px solid #dddddd;
}

div#public-pagebox table.itemlist tbody th{
width:170px; background: url(../charge/img/charge_partition_bg.gif) no-repeat; center bottom; border-top:1px solid #ccc; padding:10px 10px 15px 20px; line-height: 1.4em; text-align:left;
}
div#public-pagebox table.itemlist thead th {
background-image:url(../charge/img/charge_t_head_th_bg.gif); text-align:center;
}
div#public-pagebox table.itemlist thead th.lastChild{
background-image:url(../charge/img/charge_t_head_td_bg.gif); text-align:center;
}
div#public-pagebox table.itemlist td {
background: url(../charge/img/charge_partition_bg.gif) no-repeat; center bottom; border-top: border-top:1px solid #ccc; padding:10px 20px 15px; line-height: 1.4em; text-align:right;
}




/*
#link-pagebox
-------------------------------------------------------------------- */
div#link-pagebox div#content-information{
margin: 0px 0px 30px; 
}
div#link-pagebox div#content-information h5{
margin: 0px 0px 10px; font-size: 100%; color:#3F007D; font-weight: bold; 
}
div#link-pagebox div#content-information ol{
margin: 0px 0px 20px 1.5em;
}
div#link-pagebox div#content-information ol.link{
margin-left: 0px; 
}
div#link-pagebox div#content-information dl{
width: 300px; margin: 0px 0px 20px;
}
div#link-pagebox div#content-information dl dt{
color: #000; font-weight: bold; 
}
div#link-pagebox div#content-information dl dd textarea{
width: 300px; height: 100px; background-color: #F3F3F3; border: 1px solid #3F007D; padding: 3px; font-size: 91.6%; color: #555; line-height: 1.4em;
}
div#link-pagebox div#content-information dl.text{
float: left;
}
div#link-pagebox div#content-information dl.description{
float: right;
}
div#link-pagebox div#content-information p{
clear: both;
}

div#link-pagebox div#content-linklist h5{
margin: 0px 0px 10px; font-size: 100%; color:#3F007D; font-weight: bold; 
}
div#link-pagebox div#content-linklist ol{
margin: 0px 0px 20px;
}

dl.linelist{
margin: 0px 0px 20px;
}
dl.linelist dt{
margin: 0px 0px 6px; 
}
dl.linelist dt a{
background: url(../img/footer_navi_bg.gif) no-repeat 0 4px; padding: 0 0 0 14px; font-size: 83.3%; line-height: 1.4em;
}
dl.linelist dd{
background: url(../img000/line/gray_dotted.gif) no-repeat left bottom; margin: 6px; padding-bottom: 6px; padding-left: 14px; font-size: 83.3%; line-height: 1.4em;
}




/*
#privacy-pagebox
-------------------------------------------------------------------- */
div#privacy-pagebox div#content-privacy li{
border-bottom: 1px solid #999; list-style-position: inside; margin: 0px 0px 1.5em; font-weight: bold;
}
div#privacy-pagebox div#content-privacy li p{
padding-left: 1.5em; 
}
div#privacy-pagebox div#content-privacy li ol,
div#privacy-pagebox div#content-privacy li ul{
margin-bottom: 1.5em; padding-left: 1.5em; 
}
div#privacy-pagebox div#content-privacy li li{
border-bottom: 0px none #E6E5D5; margin-bottom: 0px; font-weight: normal;
}

/*
#sitemap-pagebox
-------------------------------------------------------------------- */
div#sitemap-pagebox div#content-sitemap{
width: 680px; position: relative; margin: 0px -20px;
}
div#sitemap-pagebox div#content-sitemap dl{
float: left; width: 300px; margin: 0px 0px 20px; padding: 0px 20px;
}
div#sitemap-pagebox div#content-sitemap dl dt{
border-bottom: 1px solid #666; padding: 0px 0px 3px;  margin-bottom: 6px; color: #000; 
}
